Subject: Re: bin/compile_et, lib/libcom_err.a, and compile_et.1
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/04/2004 12:51:05
I found another conflict with e2fsprogs:

  libss.* and related files

I am not sure what to do. I'd like some feedback or suggestions before I
continue to try to get packages to use a shared libss and libcom_err.

I needed libuuid so I could build xfsprogs (for Linux XFS filesystem).
libuuid is from e2fsprogs. So I made a wip/e2fsprogs that would install

But then mpasternak made a stand-alone package for libuuid. So I guess I
can use that.

Then I can get rid of my e2fsprogs that installs shared libraries.

Does anyone need libraries for e2fsprogs?

   Jeremy C. Reed